-- phpMyAdmin SQL Dump
-- version 3.2.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generato il: 06 lug, 2010 at 05:03 PM
-- Versione MySQL: 5.1.44
-- Versione PHP: 5.3.2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `forum`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_forums`
--

DROP TABLE IF EXISTS `bb_forums`;
CREATE TABLE `bb_forums` (
  `forum_id` int(10) NOT NULL AUTO_INCREMENT,
  `forum_name` varchar(150) NOT NULL DEFAULT '',
  `forum_slug` varchar(255) NOT NULL DEFAULT '',
  `forum_desc` text NOT NULL,
  `forum_parent` int(10) NOT NULL DEFAULT '0',
  `forum_order` int(10) NOT NULL DEFAULT '0',
  `topics` bigint(20) NOT NULL DEFAULT '0',
  `posts` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`forum_id`),
  KEY `forum_slug` (`forum_slug`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dump dei dati per la tabella `bb_forums`
--

INSERT INTO `bb_forums` VALUES(1, 'Asic Toscana - La sordità infantile', 'asic-toscana-la-sordita-infantile', '', 0, 1, 0, 0);
INSERT INTO `bb_forums` VALUES(2, 'Asic Toscana - L&#039;impianto cocleare', 'asic-toscana-l039impianto-cocleare', '', 0, 2, 0, 0);
INSERT INTO `bb_forums` VALUES(3, 'Asic Toscana - Legislazione', 'asic-toscana-legislazione', '', 0, 3, 0, 0);
INSERT INTO `bb_forums` VALUES(4, 'Asic Toscana - Iniziative ed Eventi', 'asic-toscana-iniziative-ed-eventi', '', 0, 4, 0, 0);

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_meta`
--

DROP TABLE IF EXISTS `bb_meta`;
CREATE TABLE `bb_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `object_type` varchar(16) NOT NULL DEFAULT 'bb_option',
  `object_id` bigint(20) NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `object_type__meta_key` (`object_type`,`meta_key`),
  KEY `object_type__object_id__meta_key` (`object_type`,`object_id`,`meta_key`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dump dei dati per la tabella `bb_meta`
--

INSERT INTO `bb_meta` VALUES(1, 'bb_option', 0, 'bb_db_version', '2078');
INSERT INTO `bb_meta` VALUES(2, 'bb_option', 0, 'name', 'Asic Toscana');
INSERT INTO `bb_meta` VALUES(3, 'bb_option', 0, 'uri', 'http://localhost:8888/asic/forum/');
INSERT INTO `bb_meta` VALUES(4, 'bb_option', 0, 'from_email', 'pierpaolo555@hotmail.com');
INSERT INTO `bb_meta` VALUES(5, 'bb_option', 0, '_transient_bp_bbpress_random_seed', 'b0b73d34744eeee24f65373ee6a4f846');
INSERT INTO `bb_meta` VALUES(6, 'bb_option', 0, 'description', 'Associazione Sordità e Impianti Cocleari');
INSERT INTO `bb_meta` VALUES(7, 'bb_topic', 1, 'voices_count', '1');
INSERT INTO `bb_meta` VALUES(8, 'bb_option', 0, 'bb_auth_salt', 'RDpEJLYCY2$C');
INSERT INTO `bb_meta` VALUES(9, 'bb_option', 0, 'bb_logged_in_salt', ')9nzJr4wd@b7');
INSERT INTO `bb_meta` VALUES(10, 'bb_option', 0, 'bb_nonce_salt', 'b#UOU9M%TdXi');
INSERT INTO `bb_meta` VALUES(11, 'bb_option', 0, 'timezone_string', 'Europe/Rome');
INSERT INTO `bb_meta` VALUES(12, 'bb_option', 0, 'datetime_format', 'F j, Y - h:i A');
INSERT INTO `bb_meta` VALUES(13, 'bb_option', 0, 'date_format', 'F j, Y');

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_posts`
--

DROP TABLE IF EXISTS `bb_posts`;
CREATE TABLE `bb_posts` (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `forum_id` int(10) NOT NULL DEFAULT '1',
  `topic_id` bigint(20) NOT NULL DEFAULT '1',
  `poster_id` int(10) NOT NULL DEFAULT '0',
  `post_text` text NOT NULL,
  `post_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `poster_ip` varchar(15) NOT NULL DEFAULT '',
  `post_status` tinyint(1) NOT NULL DEFAULT '0',
  `post_position` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`post_id`),
  KEY `topic_time` (`topic_id`,`post_time`),
  KEY `poster_time` (`poster_id`,`post_time`),
  KEY `post_time` (`post_time`),
  FULLTEXT KEY `post_text` (`post_text`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `bb_posts`
--

INSERT INTO `bb_posts` VALUES(1, 1, 1, 1, '<p>First Post!  w00t.\n</p>\n', '2010-07-06 14:54:43', '::1', 1, 1);

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_terms`
--

DROP TABLE IF EXISTS `bb_terms`;
CREATE TABLE `bb_terms` (
  `term_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(55) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `bb_terms`
--


-- --------------------------------------------------------

--
-- Struttura della tabella `bb_term_relationships`
--

DROP TABLE IF EXISTS `bb_term_relationships`;
CREATE TABLE `bb_term_relationships` (
  `object_id` bigint(20) NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) NOT NULL DEFAULT '0',
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `bb_term_relationships`
--


-- --------------------------------------------------------

--
-- Struttura della tabella `bb_term_taxonomy`
--

DROP TABLE IF EXISTS `bb_term_taxonomy`;
CREATE TABLE `bb_term_taxonomy` (
  `term_taxonomy_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `bb_term_taxonomy`
--


-- --------------------------------------------------------

--
-- Struttura della tabella `bb_topics`
--

DROP TABLE IF EXISTS `bb_topics`;
CREATE TABLE `bb_topics` (
  `topic_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `topic_title` varchar(100) NOT NULL DEFAULT '',
  `topic_slug` varchar(255) NOT NULL DEFAULT '',
  `topic_poster` bigint(20) NOT NULL DEFAULT '0',
  `topic_poster_name` varchar(40) NOT NULL DEFAULT 'Anonymous',
  `topic_last_poster` bigint(20) NOT NULL DEFAULT '0',
  `topic_last_poster_name` varchar(40) NOT NULL DEFAULT '',
  `topic_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `topic_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `forum_id` int(10) NOT NULL DEFAULT '1',
  `topic_status` tinyint(1) NOT NULL DEFAULT '0',
  `topic_open` tinyint(1) NOT NULL DEFAULT '1',
  `topic_last_post_id` bigint(20) NOT NULL DEFAULT '1',
  `topic_sticky` tinyint(1) NOT NULL DEFAULT '0',
  `topic_posts` bigint(20) NOT NULL DEFAULT '0',
  `tag_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`topic_id`),
  KEY `topic_slug` (`topic_slug`),
  KEY `forum_time` (`forum_id`,`topic_time`),
  KEY `user_start_time` (`topic_poster`,`topic_start_time`),
  KEY `stickies` (`topic_status`,`topic_sticky`,`topic_time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `bb_topics`
--

INSERT INTO `bb_topics` VALUES(1, 'Your first topic', 'your-first-topic', 1, 'admin', 1, 'admin', '2010-07-06 14:54:43', '2010-07-06 14:54:43', 1, 1, 1, 1, 0, 1, 0);

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_usermeta`
--

DROP TABLE IF EXISTS `bb_usermeta`;
CREATE TABLE `bb_usermeta` (
  `umeta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dump dei dati per la tabella `bb_usermeta`
--

INSERT INTO `bb_usermeta` VALUES(1, 1, 'bb_capabilities', 'a:1:{s:9:"keymaster";b:1;}');
INSERT INTO `bb_usermeta` VALUES(2, 1, 'bb_topics_replied', '0');

-- --------------------------------------------------------

--
-- Struttura della tabella `bb_users`
--

DROP TABLE IF EXISTS `bb_users`;
CREATE TABLE `bb_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `user_login` (`user_login`),
  UNIQUE KEY `user_nicename` (`user_nicename`),
  KEY `user_registered` (`user_registered`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dump dei dati per la tabella `bb_users`
--

INSERT INTO `bb_users` VALUES(1, 'admin', '$P$Bpz6wL73McMSLztodzMZY7iz1sCssP0', 'admin', 'pierpaolo555@hotmail.com', '', '2010-07-06 14:54:43', 0, 'admin');
